» Ubuntu » Packages

Error

two or more packages specified (libxaw3dxft8-dev disco)